<?php
namespace Ep;

use Zend\ServiceManager\Factory\InvokableFactory;
use Zend;

return [
    'view_helpers' => [
        'aliases' => [
            'form_close'          => Form\View\Helper\FormClose::class,
            'form_multi_checkbox' => Form\View\Helper\FormMultiCheckbox::class,
            'form_open'           => Form\View\Helper\FormOpen::class,
            'form_select'         => Form\View\Helper\FormSelect::class,
            'form_textarea'       => Form\View\Helper\FormTextarea::class,
        ],

        'factories' => [
            View\Helper\TwigBridge::class => InvokableFactory::class,

            Form\View\Helper\FormClose::class         => InvokableFactory::class,
            Form\View\Helper\FormMultiCheckbox::class => InvokableFactory::class,
            Form\View\Helper\FormOpen::class          => InvokableFactory::class,
            Form\View\Helper\FormSelect::class        => InvokableFactory::class,
            Form\View\Helper\FormTextarea::class      => InvokableFactory::class,
        ],
    ],
];